.mobile{
	display:none!important;
}
.desktop{
	display:block!important;
}


.banner-btn.desktop a.cmn-btn {
	font-size: 22px!important;
	padding: 15px 25px 15px 25px!important;
	text-align:center;
	line-height:1.4;
}

@media (max-width:768px){
	.mobile{
	display:block!important;
}
	.desktop{
		display:none!important;
	}
}

.banner-btn.desktop a.cmn-btn::before{
	display:none;
}

.page-template-work-place-injuries-lp .site-footer {
    padding: 0;
}

.header-sec .header-top {
    padding-bottom: 0;
    border-bottom: none;
    margin: 0;
}

.page-template-work-place-injuries-lp .footer-main {
    margin-top: 0 !important;
}

.hm-testimonials .testi-blk.owl-carousel .owl-nav {
    justify-content: center;
    gap: 30px;
}

.banner-btm-sec.workinjury-lp {
    overflow: hidden;
}

.hm-form-sec {
    width: 100%;
}

#fd-callnowbutton {
    display: none !important;
}

.hm-form-sec .formpopuptext {
    text-align: left !important;
    max-width: 300px !important;
    margin: 0 !important;
}

.site-footer::before {
    display: none;
}

.site-footer .footer-list {
    display: flex;
    margin-bottom: 5px;
    flex-direction: column;
    gap: 30px;
    justify-content: center;
    align-items: center;
}

.hm-form-sec .gchoice {
    justify-content: flex-end;
}

.hm-form-sec #field_submit,
.hm-form-sec .gform_footer {
    display: flex;
    width: max-content;
    margin: auto !important;
}

.hminjured-workers .injured-img-sec {
    pointer-events: none;
}

.hm-form-sec .gform_footer {
    padding-top: 30px;
}

.banner-btn.lp {
  margin: 15px 0;
}

@media screen and (max-width:1680px) {
.banner-btn.desktop a.cmn-btn {
	font-size: 20px!important;
}
	
    .hm-form-sec .gform_wrapper .gfield .validation_message.gfield_validation_message,
    .hm-form-sec .gform_wrapper .gfield .instruction.validation_message {
        font-size: 11px !important;
    }

}

@media screen and (max-width:1024px) {
	.header-sec .header-btn.lp a.cmn-btn {
		font-size: 16px;
		padding: 15px 9px 15px 56px;
	}
    .header-sec .header-top-rit {
        width: 59% !important;
        gap: 28px;
    }
	
	.banner-btn.desktop a.cmn-btn {
	font-size: 20px;
}

    .header-sec .header-lft hr {
        width: 20px;
    }

    .hdr-logo img {
        max-width: 250px;
    }

    .header-sec .header-lft p {
        font-size: 13px;
        letter-spacing: 1px;
    }

    .header-sec .logo {
        width: 52% !important;
    }

    .banner-btn.lp {
        display: block;
        margin: 15px 0;
    }
    .header-sec {
        padding: 15px 0 !important;
    }

    div#wysiwyg_widgets_widget-23 {
        display: flex;
        flex-direction: column;
    }

    .banner-sec.workinjury-lp .banner-title {
        order: 1;
    }

    .banner-sec.workinjury-lp .banner-title.sub {
        order: 2;
    }

    .banner-sec .banner-lft p {
        order: 3;
    }

    .banner-sec {
        padding-bottom: 30px;
    }

    .hm-form-sec .formpopuptext {
        max-width: 270px !important;
    }

}

@media screen and (max-width: 767px) {
    .header-sec .header-top {
        flex-direction: column;
        gap: 15px;
    }
	
	.banner-btn.desktop a.cmn-btn {
	font-size: 18px;
}

    .mobile-menu-button-container {
        display: block !important;
        margin: 0;
        border: none;
        position: sticky;
        bottom: 0;
        z-index: 999;
    }

    .mobile-menu-button-container a.mobi-call span.button-text {
        font-size: 18px;
    }

    .mobile-menu-button-container a.mobi-call {
        width: 100%;
        padding: 10px;
        border: none;
    }

    .header-sec .header-top-rit {
        width: 100%;
        gap: 15px;
        flex-direction: column-reverse;
    }

    .header-sec .header-lft {
        padding-left: 5px;
        gap: 13px;
        max-width: 180px;
        margin: 0 auto 7px;
    }

    .header-sec .header-lft p {
        font-size: 12px;
        letter-spacing: 1px;
    }

    .header-sec {
        border-bottom: 3px solid #e8aa30;
    }

    .banner-sec {
        padding: 200px 0 40px;
    }

    .top-lft {
        width: 100% !important;
    }

    .icons-list.workplace-lp .icons-list .icon img {
        margin: 0 auto 13px;
    }

    .hm-caseresult .caseresult-cnt p {
        text-align: center;
    }

    .hm-caseresult .caseresult-list {
        justify-content: center;
    }
}

@media screen and (max-width:639px) {

    .hm-form-sec .gchoice {
        justify-content: flex-start !important;
    }
}


